var datasets = [
    
    {
        id : "1",
        doi : "DOI_PLACERHOLDER2",
        title : "Dataset X",
        date : "2022-05-15", 
        type : "Dataset" , 
        data : "Unstructured" ,
        format : "application/pdf" ,
        size : "812 KB" , 
        language : "Latin" , 
        access : "Marketplace" , 
        authors : ["Doe, Jane"] , 
        uploaded : "2022-05-19" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Duck, D., Musterfrau, E. (2012). Nice Dataset. BERD@NFDI." ,
        criteria : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.<br><br>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi."
    },
    {
        id : "2", 
        doi : "DOI_PLACERHOLDER1",
        title : "Fuehrende Frauen und Maenner der Wirtschaft",
        date : "1897-05-01", 
        type : "BookWithData" ,
        year: "1897",
        data : "Structured" ,
        publisher : "Hoppenstedt Verlag",
        former_titles: "Leitende Männer der Wirtschaft",
        city: "Heppenheim (Bergstr.); Berlin",
        topics: ["Stock-listed companies, Germany, Managers"],
        companies: "Evonik",
        ISBN: "978-3-16-148410-0",
        url: "http://www.example.org/books/company-leaders",
        mets_link: "http://www.example.org/mets-mods-file",
        license: "CC-BY 4.0",
        access : "Metadata-only" , 
        authors : ["Doe, Jane"],
        uploaded : "2022-05-22" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Mustermann M. (2015). Really Important Article. BERD@NFDI."
    },
    {
        id : "3",
        doi : "https://doi.org/10.7801/aktienfuehrer",
        title : "Hoppenstedt-Aktienführer (Archiv)",
        date : "2019-09-19", 
        type : "BookWithDataDatabase" ,
        year: "2019",
        publisher : "Hoppenstedt Verlag",
        data : "Structured" , 
        former_titles: "Saling Aktienführer",
        city: "Heppenheim (Bergstr.); Berlin",
        temporal_coverage: "1935-2018",
        topics: ["Stock-listed companies, Germany, Managers"],
        companies: "Evonik",
        ISBN: "978-3-16-148410-0",
        url: "https://digi.bib.uni-mannheim.de/aktienfuehrer/uebersicht/",
        access : "Open" , 
        authors : ["Darmstadt, University"] ,
        uploaded : "2022-03-13" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Doo, S. (2019). Funny Dog. BERD@NFDI."
    },
    {
        id : "4",
        doi : "10.1093/abcde/fgh123",
        title : "ML Model Title",
        date : "2019-09-19",
        date_created : "June 14, 2022", 
        date_modified : "June 22, 2022",
        year: "2022",
        type : "MLApproach" ,
        publisher: "Organization ABC",
        license: "MIT",
        repository: "https://www.github.com/example/url",
        paradigm: "Deep learning",
        data: "text/images",
        catgeories: ["sentiment analysis", "pre-trained", "pytorch", "NLP"],
        access : "Metadata-only" , 
        creator : "Creator XYZ",
        authors : ["Creator, XYZ"] ,
        uploaded : "2022-03-13" , 
        version: "v2",
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Doo, S. (2019). Funny Dog. BERD@NFDI."
    },
    {
        id : "5",
        doi : "DOI_PLACERHOLDER3",
        title : "Sentiment Analysis",
        field: "Natural language processing",
        paradigm: "Sequence level classification",
        paper_with_code: "https://paperswithcode.com/task/sentiment-analysis",
        huggingface_des: "https://huggingface.co/docs/transformers/tasks/sequence_classification",
        huggingface_datasets : "https://huggingface.co/datasets?task_ids=task_ids:sentiment-classification&sort=downloads",
        input: "Text",
        output_binary: "True",
        output_multiclass: "False",
        date : "2019-09-19", 
        published: "June 14, 2022",
        version: "v2",
        type : "Task" ,
        access : "Metadata-only" , 
        authors : ["Hassan, Mahmoud"] ,
        uploaded : "2022-03-13" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Doo, S. (2019). Funny Dog. BERD@NFDI."
    },
    {
        id : "6",
        doi : "10.1093/abcde/fgh123",
        title : "Pre-Processing Method Title",
        date : "2019-09-19",
        date_created : "June 14, 2022", 
        date_modified : "June 22, 2022",
        year: "2022",
        version: "v2",
        type : "PreProcessingMethod" ,
        creator : "Creator XYZ",
        publisher: "Organization ABC",
        license: "MIT",
        repository: "https://www.github.com/example/url",
        paradigm: "Normalization",
        data : "text/images" , 
        catgeories: ["sentiment analysis", "pre-trained", "pytorch", "NLP"], 
        access : "Metadata-only" , 
        authors : ["Hassan, Mahmoud"] ,
        uploaded : "2022-03-13" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Doo, S. (2019). Funny Dog. BERD@NFDI."
    },
    {
        id : "7",
        doi : "12.3456/berd.78910",
        title : "Conference Paper X",
        date : "2019-09-19", 
        type : "Publication" ,
        publisher: "Proceedings of the XYZ Conference - 2022, University of X, City, State, pp. 424-428.",
        keywords: ["Machine learning", "Semantic web"],
        access : "Open Access" , 
        authors : ["Jane Smith", "Doe John"] ,
        uploaded : "2022-03-13" , 
        license: "CC-BY 4.0",
        published: "June 14, 2022",
        ISBN: "978-3-16-148410-0",
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Doo, S. (2019). Funny Dog. BERD@NFDI."
    },
    {
        id : "8",
        doi : "12.3456/berd.78910",
        title : "Training & Education Module XYZ",
        date : "2019-09-19", 
        published: "June 14, 2022",
        type : "EduTrainModule" , 
        access : "Metadata-only" , 
        authors : ["Smith, Jane"] ,
        instructors: ["John","DOE"],
        module_type: "Self-learning module",
        duration: "9 hours",
        organization: "University of ABC",
        languages: ["English"],
        license: "CC-BY 4.0",
        funded_by: "Organization XYZ",
        uploaded : "2022-03-13" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat." ,
        short_description : "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum." ,
        long_description: "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.",
        copyright : "2022 BERD@NFDI" ,
        cite : "Doo, S. (2019). Funny Dog. BERD@NFDI."
    }
];